body {
	font-family: Verdana CE, Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	position: absolute;
	left: 0px;
	top: 0px;
	background-color: #003366;
	color: #0099CC;
}
table	{
	position: absolute;
	top: 150px;
	left: 150px;
}
#copyindex {
	position: absolute;
	font-size: 10px;
	font-weight: bold;
	top: 600px;
	left: 290px;
	width: 200px;
}
.counter {
	position: absolute;
	top: 550px;
	left: 350px;
}
